.mui-bar{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mui-bar img{
	width: 30px;
	height: 30px;
}
.flex{
	display: flex;
	align-items: center;
}
.mui-bar{
	background-color: white;
	box-shadow:  0 0;
}
body,.mui-content{
	background-color: white;
}
.head{
	display: flex;
	align-items: center;
	background-color: #007AFF;
	height: 150px;
	border-radius: 10px;
	width: 96%;
	margin: auto;
}
.head img{
	margin: 10px;
	width: 80px;
	border-radius: 100px;
}
.head h5{
	color: white;
}
#list{
	margin-top: 30px;
}
#list a{
	display: flex;
	align-items: center;
}
#list img{
	width: 30px;
	height: 30px;
}